List Used Tags

List Used Tags

Enumerates all tags for which the usedByEntity is part of the TagModel.used-by subscribers set. To invoke this operation, you need the read privilege on the individual tags.

Request
URI
POST
https://{api_host}/api/cis/tagging/tag__action=list-used-tags
COPY
Request Body
Tagging_Tag_ListUsedTags_RequestBody of type(s) application/json
Required
{
    "used_by_entity": "string"
}
string
used_by_entity
Required

The field on which the results will be filtered.

Authentication
This operation uses the following authentication methods.
Responses
200

The list of resource identifiers for the tags in the system that are used by usedByEntity. The result will contain identifiers for the resource type: com.vmware.cis.tagging.Tag.

Returns Array of string of type(s) application/json
[
    {}
]